@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: 'Poppins', sans-serif;*/

.header-style-three .header-lower .logo-box {
    max-width: 265px;
}

h4,
.title a,
.srch h6,
.pro-list h2,
.content-box h1,
.news-block .title,
.page-title .title,
h5.title,
.sidebar__post .sidebar__post-list .sidebar__post-content h3 a,
.team-contact-form .sec-title h2,
.banner-section .content-box .sub-title .txt,
.text_desc,
.master-slider-parent * {
    font-family: 'Poppins', sans-serif;
}

.clients-carousel .slide-item img {
    opacity: 0.9;
}
.banner-section .slide-item .bg-image::after {
    background: linear-gradient(to left, var(--theme-color2), transparent, var(--theme-color3));
    opacity: 0.3;
}

.cat-img img,
.team-block img {
    min-height: 291px;
    max-height: 291px;
    object-fit: cover;
}
.training-block img {
    min-height: 200px;
    max-height: 200px;
    object-fit: cover;
}

.service-list li.current_page_item a {
    color: var(--text-color-bg-theme-color1);
    background-color: var(--theme-color1);
    padding-left: 80px;
}

.header-style-three .header-lower .logo-box {
    background-color: #fff9f4;
}
.main-footer .footer-upper .logo-box {
    background-color: #fff5ed;
}
.main-footer .footer-upper .logo-box {
     background-image: none; 
}
.page-title .title {
    font-size: 44px;
}
/*.banner-section .content-box .title {*/
/*    font-size: 45px;*/
/*}*/

/*Edited 15 May*/

.list-style-one li i {
    color: #ba9c5e;
    font-size: 18px;
}

.banner-section .content-box .title {
    font-size: 40px;
}
.slide-item p {
    font-size: 24px;
    color: #FFF;
    line-height: 1.8;
}
.banner-section .content-box .title {
    text-transform: capitalize;
}
h2.pg-title {
    text-transform: uppercase;
}
.team-block .info-box .designation {
    text-transform: none;
}
.banner-section .content-box .sub-title {
    top: 130px;
}
.banner-section .content-box .sub-title .txt {
    transform: rotate(2deg);
    font-size: 16px;
}

/*Edited End*/

.banner-section-two .content-box .title {
    font-size: 50px;
}
h2.pg-title {
    font-size: 25px;
}

.acc_content strong {
    font-size: 20px;
}

.nav-links > div > a,
.news-block .title,
.service-list li a {
    font-size: 16px;
}
h4.name a {
    font-size: 18px;
}
.country-block-two .title,
.country-block .theme-btn,
.main-menu .navigation > li > a,
.testimonial-block .content-box .text,
.sec-title .text,
.contact-details__info li .text a,
.contact-details__info li .text span,
.sidebar__post .sidebar__post-list .sidebar__post-content h3 a {
    font-size: 15px;
}
.list-style-one li,
.main-menu .navigation > li > ul > li > a {
    font-size: 14px;
}

.pro-list ul li {
    color: #333;
}f
.user-links li a,
.user-links li {
    color: #cdd8f1;
}
.main-footer .footer-upper .contact-info li .title {
    color: #fff4e3;
}
.sec-title.light .sub-title {
    color: #ffbf58;
}
.testimonial-block .inner-box:hover .content-box p {
    color: #FFF;
}
.main-menu .navigation > li > a,
.quform-2 .quform-label>label {
    color: #333333;
}
.sec-title h2 {
    color: #954745;
}
.quform-2 .quform-label {
    color: #f9b911;
}
strong,
h2.pg-title,
.acc_content strong,
.blog-details__content h3,
.blog-details__title {
    color: #936419;
}

.team-block .info-box .designation,
.master-slider-parent * {
    font-weight: 900;
}
.blog-details__title {
    font-weight: 800;
}
.news-block .title {
    font-weight: 700;
}
.acc_content strong {
    font-weight: 600;
}
h4.team_desc,
.main-menu .navigation > li > a {
    font-weight: 500;
}

.banner-section .content-box .title {
    line-height: 1.3em;
}
.testimonial-block .content-box .text {
    line-height: 26px;
}
.service-block-two .lower-content .text {
    line-height: 22px;
}
.blog-details__content p {
    line-height: 2;
}
.team-block .info-box .designation,
.news-block .title {
    line-height: 1.4em;
}

.main-menu .navigation > li {
    margin-right: 50px;
}
.services-details__content p {
    margin-bottom: 10px;
}
.footer-upper .logo-box img {
    padding: 2%;
}
.header-style-three .header-lower .logo-box {
    padding: 15px;
}
.sticky-header .logo img {
    padding: 0;
}
.nav-links > div > a {
    padding: 22px 50px;
}
.page-title {
    padding: 180px 0 30px;
}

.header-top .useful-links {
    display: none;
}

h4.team_desc {
    text-align: center;
}

.menu-footer-menu-container .menu li {
    position: relative;
    font-size: 15px;
    line-height: 26px;
    color: #7b87a1;
    font-weight: 400;
    margin-bottom: 10px;
}

.team-block .info-box .designation,
.team-block .info-box .name,
.news-block .title,
.training-block .lower-content .title {
    letter-spacing: 0;
}
.sticky-header .logo img {
    max-height: 50px;
}

.clients-carousel .slide-item {
    border: 1px solid #ffdfdd;
}

.header-style-three .header-lower .logo-box,
.training-block .inner-box {
    border-radius: 0 0 10px 10px;
}
.service-block-two .inner-box {
    border-radius: 8px;
}

h6,
.content-box h1 {
    letter-spacing: 0em;
}
.main-menu .navigation > li > ul {
    width: 260px;
}



.quform-4 .quform-button-style-chilled button {
    border: none;
    border-radius: 50px;
}
.quform-4 .quform-element-submit.quform-button-width-full button {
    width: 50%;
}
.quform-4 .quform-label>label {
    font-size: 12px;
}

@media only screen and (max-width: 767px) {
    .header-style-one .header-lower .logo-box {
      width: 120px;
    }
    .main-header .logo img {
      padding: 0;
    }
    .banner-section .content-box .title {
        font-size: 25px;
    }
    .slide-item p {
        font-size: 20px;
    }
    .banner-section .content-box .btn-box .theme-btn {
      font-size: 11px;
    }
    .banner-section-two .content-box .title {
      font-size: 33px;
    }
}

@media only screen and (max-width: 1439px) {
    .header-style-one .header-lower .logo-box {
      max-width: 140px;
      min-width: 140px;
    }
    .main-header .logo img {
      padding: 0;
    }
    .header-style-one .header-lower .logo-box .logo {
        background-color: transparent;
        background-image: none;
    }
    .header-style-one .header-top .inner-container {
      background: #f9f9f9;
      border-bottom: 1px solid #e8e8e8;
    }
}

@media(min-width:1024px) and (max-width:1439px) {
    .header-style-one .header-lower .logo-box {
      margin-right: 2%;
    }
    .header-top .useful-links {
        display: none;
    }
}

@media only screen and (min-width: 1439px) {
    .header-style-one .header-lower .logo-box .logo {
        border-right: 3px solid #fff0c8;
        border-left: 3px solid #fff0c8;
    }
}